Jelly Bean Update 4.1.2Support


  1. transitmike1

    transitmike1 Active Member

    Hello I think i have a problem i installed the leakes version of the jelly bean for Sprint on my Galay S2 and it came preloaded with the sprint applications how do i continue to use the jelly bean update and have apps like mobile ID and Boost Zone

    Advertisement
  2. Codegerm

    Codegerm Well-Known Member

    Someone actually uses the bloatware apps?! One of the first things I did once I rooted my phone was to get rid of that stuff. I even killed off the Sprint versions of the bloatware when I installed JB. However, if you actually want that sruff you could always go back to stock FI22. There is a one click install for it in the repository.
  3. kevincott

    kevincott Well-Known Member


    The easiest way would prolly be backup the Boost apps in Titanium Backup (you did make a Nandroid, didn't you?) then reinstalling Boost apps after updating to JB.
    donna1968 likes this.
  4. Codegerm

    Codegerm Well-Known Member

    Got to love Titanium Backup :)
  5. transitmike1

    transitmike1 Active Member

    I went back to fl22 because i software bricked my phone. I am going to wait for the official jelly bean update thanks all
  6. Savage Shadows

    Savage Shadows Well-Known Member

    My battery is too low to check the ota update. Anybody update yet?
  7. Codegerm

    Codegerm Well-Known Member

    If you are on FI22 then it is the update to FL24. I myself am on GA10 now which is Jelly Bean.
  8. Savage Shadows

    Savage Shadows Well-Known Member

    But your GA10 is not officially released yet, right? And yes, it was FL24
  9. Codegerm

    Codegerm Well-Known Member

    Yes, but I am not waiting for them to eventually put out JB to our phones. By the time they do it, JB won't be new anymore lol.
  10. Warlord698

    Warlord698 Well-Known Member

    and it still won't be new for a while after that since the official version will be 4.1.2 and the newest is 4.2
  11. septembersrain

    septembersrain 句_句 Smurfing Awesome VIP Member

    There is an update right now and it just about fubar'ed my phone. Had to use Odin to go back to stock and now it's updating again through FH29 and FL22...

    I think it's meant to patch the exploit. Don't install it if you're already rooted.
  12. septembersrain

    septembersrain 句_句 Smurfing Awesome VIP Member

    Screen shot.

    Attached Files:

  13. Codegerm

    Codegerm Well-Known Member

    I turn off my a phones update checking. It just causes hassle if you are rooted or have apps that aren't compatible with the update.

    Yeah it is supposed to patch the exploit , but you can still root your phone with Odin if you have updated to FL24. :)
  14. greg schmeg

    greg schmeg Guest

    Is ga10 jb 4.1.2?
  15. Codegerm

    Codegerm Well-Known Member


    Yes

Share This Page